# web-server-hw3-uber-trucks

To install dependencies for this project, you should run command npm install;
To run the app, for local, you should run command npm start;

Also you should install MongoDB Compass, that helps you to work with database;

Postman Agent app is required to install, because if you want to use localhost http requests;
